Some platforms (namely HP-UX) require the 'x' bit set for shared libraries.
[openssl.git] / perl / t /
drwxr-xr-x   ..
-rw-r--r-- 133 01-use.t
-rw-r--r-- 117 02-version.t
-rw-r--r-- 181 03-bio.t